.top-menu-news > a{background-image: linear-gradient(to bottom, #212121 50%, #FFF 50%) !important;}
.title-cate, .leading-breadcrumb > ul > li > a, .article-detail a, .article-detail a.link-khusus:hover, .related-tag a:hover, .leading-photo-author-date h5 > a{color:#CC0000}
.title-content:hover{color:#990000 !important;}
.main-slideshow-list > .desc > .title-cate, .title-mod > span, .thumb:hover .mini-video, .thumb:hover .mini-foto, .subkanal-headline .desc > .title-cate,
a.dp-button, .subkanal-headline .desc > .title-cate:hover{background:#CC0000;}
.muat-lainnya > a{background-image:linear-gradient(to bottom, #CC0000 50%, #424242 50%);}
.cate-subcate > li > a.curr:hover{border-bottom:1px solid #CC0000;}
.article-detail-quote > div{border-left:6px solid #CC0000;}
.tabception > .tabs > li > .active{border-top:4px solid #CC0000;}
.btn{background-image:linear-gradient(to bottom, #CC0000 50%, #424242 50%);}
.side-release.bbc-list > ul > li > a > .info{    margin-left: 74px; line-height: 16px; margin-top: 15px;}

/* bcc */
.title-mod.bbc {background-color: #bb1919; }
.title-mod.asp {background-color: rgb(0, 132, 214); }
.title-mod.widget4 {margin-bottom: 5px; }
.bbc-widget > li {background-color: #eee;}
.title-mod.plus { background-color: rgb(0, 132, 214); }
.side-release.bbc-list{padding: 8px;border: 1px solid #E0E0E0; background-color: #fff;}
.title-mod.widget{background-color: #bb1919; height: 26px;}
.title-mod.bcc > span {background-color: #fff; width: 0px; }
.side-release.bbc-list > ul > li > a > .thumb{top: 5px;}
.side-release.bbc-list > ul > li > .selengkapnya,.article-list-bbc > ul > li:last-child > .selengkapnya{color: #930000;}
.side-release.bbc-list > ul > li:last-child{ border-bottom: 0px dashed #BDBDBD;}
.article-list-bbc > .title-mod.bcc {margin: 0px; }
.side-release.bbc-list > ul > li:nth-child(2) > a > .info,.side-release.bbc-list > ul > li:nth-child(3) > a > .info{margin-left: 0px;}
.side-release.bbc-list > ul > li > a > .info > h4{font-weight: 500; overflow: hidden; height: 43px;font-size: 15px;}
.side-release.bbc-list > ul > li:nth-child(2) > a, .side-release.bbc-list > ul > li:nth-child(3) > a{padding: 10px 0px 0px 0px;}
.side-release > ul > li > a > .info > .date { position: absolute; top: 5px; font-size: 11px;}
.side-release > ul > li > a > .info > * {margin: auto; display: block; }
.title-mod.bbc > img {padding-top: 5px; }
.article-detail a.btn.real-bbc {background-image: linear-gradient(to bottom, #616161 50%, #cc0000 50%); font-size: 12px; padding: 5px 40px;}

.mancanegara-box {background-color: #EEE; border: 1px solid #E0E0E0;margin: 11px !important; }
.article-list-bbc {background-color: #fff; padding: 10px; border: 1px solid #E0E0E0; }
.article-list-bbc > ul > li:nth-child(2),.article-list-bbc > ul > li:nth-child(3){padding: 0px 0px;}
.article-list-bbc > ul > li:nth-child(2) > div,.article-list-bbc > ul > li:nth-child(3) > div {margin-left: 0px; }
.article-list-bbc > ul > li:last-child{border-bottom: 0px dashed #BDBDBD;}
.title-mod.mancanegara {margin-bottom: 10px; }

.article-tab.bbc-tab > ul > li {width: 50%; }
.modlist-1.widget4-list > ul > li:last-child{border-bottom: 0px dashed #BDBDBD; }
.modlist-1.widget4-list > ul > li:last-child > .selengkapnya{color:#950500;}
.modlist-1.widget4-list > ul > li > .thumb{width: 64px; height: 64px;}
.modlist-1.widget4-list > ul > li > .content_center{margin-left: 74px; height: 66px;}

.article-tab.bbc-tab > ul > li > .active {border-top: 0px; border-bottom: 3px solid #cc0000; }
.article-tab.bbc-tab > ul > li:last-child > .active{border-bottom: 3px solid rgb(23, 89, 15);}
.article-tab.bbc-tab > ul > li > a {background-color: #fff; border-bottom: 3px solid #ccc; border-top: 0px; }
.article-tab.bbc-tab > ul > li > *{border-left: 0px;}

.fotter-bbc > div {float:  left;}
.fotter-bbc > .fot-a > i {font-size: 12px;color:  #fff;margin-left: 3px;position:  absolute;padding: 6px;}
.fotter-bbc > .fot-a {    background-color: #bb1919; position: relative; width: 100%;}
.fotter-bbc > .fot-a > img {margin-top:  2px;}
.fotter-bbc > .selengkapnya {text-align: center; width: calc(100% - 2px); padding: 8px 0px; -webkit-box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); -moz-box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-top: 10px; background-color: #f8f8f8;}
.fotter-bbc > .fot-a > .trigger {position: absolute;top: 0;left: 177px;width: 0;height: 0;border-top: 24px solid #970301;border-right: 17px solid transparent;}
.fotter-bbc > .selengkapnya > a {text-align: center; text-transform: uppercase; font-weight: bold; }
.fot-bbc {background-color: #bb1919; position: relative; width: 100%; height: 24px; }
.fot-bbc > i {font-size: 12px; color: #fff; margin-left: 10px; position: absolute; }

/* abc */
.fot-abc > .fot-a{background-color: #0086dc;}
.fot-abc > .fot-a > b{padding-left: 8px; color: #fff; font-weight: 400;font-size:11px;}
.fotter-abc > .fot-a > b > a {color:  #fff; }
.fotter-abc > div {float:  left;}
.fotter-abc > .fot-a > i {font-size: 12px;color:  #fff;margin-left: 3px;position:  absolute;padding: 6px;}
.fotter-abc > .fot-a {background-color:  #0084d6;position: relative;width:100%;height: 24px;}
.fotter-abc > .fot-a > img {margin-left:  20px;margin-top: 1px;}
.fotter-abc > .selengkapnya {text-align: center; width: calc(100% - 2px); padding: 8px 0px; -webkit-box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); -moz-box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); box-shadow: 0 0 2px 0px rgba(33,33,33,0.4); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin-top: 10px; background-color: #f8f8f8;}
.fotter-abc > .selengkapnya > a {text-align: center; text-transform: uppercase; font-weight: bold; }
.fotter-abc > .fot-a > .trigger {position: absolute;top: 0;left: 177px;width: 0;height: 0;border-top: 24px solid #970301;border-right: 17px solid transparent;}
.fot-abc {background-color: #17590f; position: relative; width: 100%; height: 24px; }
.fot-abc > i {font-size: 12px; color: #fff; margin-left: 10px; position: absolute; }
.fot-abc > img {margin-left: 25px; margin-top: 2px; }
.abc-triger > img{margin-top: 3px;margin-left: 4px;}
.fotter-abc > .fot-a > b,.fot-abc > .fot-a > b > a {padding-left: 10px; font-weight:  400; font-size:  11px;color: #fff; }
.fot-republika {padding: 10px; background: #e0e0e0; }


/* viva 18 */
.title-content:hover,
.headline4-box .title-cate:hover{color:#CC0000 !important;}
.headline4-slide-info .title-cate{color:#CC0000;}

.article-list-3 > ul > li > .thumb .title-cate{background:rgba(204, 0, 0, 0.6);}
.article-list-3 > ul > li > .thumb .title-cate:hover{background:rgba(204, 0, 0, 1);}
/* end viva 18 */


/*times*/
.title-mod.times {border-bottom: 1px dashed #BDBDBD; }
/*republika*/
.partner-republika {padding: 10px; background: #e0e0e0; }